Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey'}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel'}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri'}
  3: {empNumber: 4, firstName: 'Chaturanga', lastName: 'Namal'}
  4: {empNumber: 5, firstName: 'Indiran', lastName: 'Nadarajah'}
  
UserRole:
  0: {id: 1, name: Admin, display_name: Admin, is_assignable: 1, is_predefined: 1}
  1: {id: 2, name: ESS, display_name: ESS, is_assignable: 1, is_predefined: 1}
  2: {id: 3, name: Supervisor, display_name: Supervisor, is_assignable: 0, is_predefined: 1}
  3: {id: 4, name: 'TestAdmin', display_name: 'TestAdmin', is_assignable: 1, is_predefined: 0}
  4: {id: 5, name: 'UserRole1', display_name: 'UserRole1', is_assignable: 1, is_predefined: 0}
  5: {id: 6, name: 'UserRole2', display_name: 'UserRole2', is_assignable: 1, is_predefined: 0}
  6: {id: 7, name: 'UserRole3', display_name: 'UserRole3', is_assignable: 1, is_predefined: 0}
  7: {id: 8, name: 'Admin2', display_name: 'Admin2', is_assignable: 1, is_predefined: 0}  
  
SystemUser:
  0: {id: 1, user_role_id: 1, emp_number: 1, user_name: 'admin@gmail.com', user_password: 'samantha'}
  1: {id: 2, user_role_id: 2, emp_number: 2, user_name: 'ess@gmail.com', user_password: 'yashika'}
  2: {id: 3, user_role_id: 1, emp_number: 3, user_name: 'Renukshan', user_password: 'Renukshan', status: 0}
  3: {id: 4, user_role_id: 1, emp_number: 4, user_name: 'Chaturanga', user_password: 'Chaturanga', deleted: 1}

OpenidProvider:
  0: {id: 1, provider_name: 'Google', provider_url: 'https://google.com/o/8/', status: 1 }
  1: {id: 2, provider_name: 'Yahoo !', provider_url: 'http://me.yahoo.com', status: 1 }
  2: {id: 3, provider_name: 'Old Provider', provider_url: 'https://old.url', status: 0 }
  3: {id: 4, provider_name: 'Google+', provider_url: 'https://google.com/o/8/', status: 1 }

UserIdentitiy:
  0: {user_id: 1, provider_id: 1, user_identity: 'some long uniqe string' }
  1: {user_id: 2, provider_id: 1, user_identity: '1234' }
  2: {user_id: 3, provider_id: 2, user_identity: '4567' }
  3: {user_id: 4, provider_id: 2, user_identity: '8901' }
    
